:root {
--TboLJWotaqbo: #000005;
--sOYqEODheqgQ: #FEFEFC;
--MeGSdlVhBfns: #000414;
--LOxxnIyrRbCR: #E10408;
--LHzVqbJprhZq: #EBB201;
--eyXZlfaplZZC: #F6D205;
--xdGxeIWdcbay: #E03C05;
--FDBdaTJRulHr: #ED5A04;
--CwTqExIQyEPu: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--sOYqEODheqgQ);
}
a:hover {
color: var(--LHzVqbJprhZq);
}
.lopFjQvVLvPS{
border-style: dashed;
border-width: 0.5px;
border-color:var(--sOYqEODheqgQ);
}
.HysWFJZQJLdO{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--sOYqEODheqgQ);
}
body {
font-family: var(--CwTqExIQyEPu), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--TboLJWotaqbo);
color: var(--sOYqEODheqgQ);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.XnTbAFHledxY{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.XnTbAFHledxY .LZpBZFnMDHHe,
body.XnTbAFHledxY .vgfROWkrGYRo{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.uByonZxpNkwR{
width:100%;
}
.dlVZdsuyILcW {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.MibLGvgvtfUZ {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--MeGSdlVhBfns);
}

.uByonZxpNkwR,
.MggdRVczDDIh,
.NRViSYCqwYgY,
.FqOfWRsfmPIz{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.FqOfWRsfmPIz {
padding: 0 40px;
}

.ncXBVRyZCQxm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.lNYjLKmTuFWL a {
color: var(--LOxxnIyrRbCR);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--LOxxnIyrRbCR);
transition: color 0.2s ease;
}

.lNYjLKmTuFWL a:hover {
color: var(--FDBdaTJRulHr);
}

.eqVLAejqUAiT{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--sOYqEODheqgQ);
background-color: transparent;
}
.eqVLAejqUAiT::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.eqVLAejqUAiT.sQNHvsXiqoyT::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.FskibPqTzikK,
.BLhpJKIKzVtc {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.uNgJVFhIGYOB {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.uNgJVFhIGYOB a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.uNgJVFhIGYOB img {
width: 70px;
border-radius:16px;
height: auto;
}

.peOwwEpQwiTK{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.QzXYfYjAetoD a,
.peOwwEpQwiTK a{
border:2px solid var(--LHzVqbJprhZq);
color: var(--sOYqEODheqgQ);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.QzXYfYjAetoD a:nth-child(2),
.peOwwEpQwiTK a:nth-child(2) {
background:var(--FDBdaTJRulHr);
border:none;
}

.knGTgNJRIrhg:hover,
.QzXYfYjAetoD a:nth-child(1):hover,
.peOwwEpQwiTK a:nth-child(1):hover {
background-color: var( --FDBdaTJRulHr);
}

.QzXYfYjAetoD a:nth-child(2):hover,
.peOwwEpQwiTK a:nth-child(2):hover {
background-color: var( --eyXZlfaplZZC);
}

.QzXYfYjAetoD{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --TboLJWotaqbo);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.DjNHXWbkrbRQ {
display: none;
background: none;
color: var(--sOYqEODheqgQ);
border: none;
font-size: 2rem;
cursor: pointer;

}

.DjNHXWbkrbRQ::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.DjNHXWbkrbRQ.azlhnEmpBZKQ::before {
content: '✕';
}

.vUYIagHrYJRN{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.uZujecvviEaN {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--TboLJWotaqbo);
}


.iWLmZZCgMcdD {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.uZujecvviEaN .tQTdUzoSbYLC,
.ekhiGmDrUgKA{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.ekhiGmDrUgKA::-webkit-scrollbar {
display: none;
}
.iwBogLtjcmGg {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.iwBogLtjcmGg span{
font-size:24px;
}
.tQTdUzoSbYLC {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.AVvtlJgSOqZY  {
display:none;
}

.zxRoDvPEGunS  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.zxRoDvPEGunS  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.LZpBZFnMDHHe,
.vTAjXvpSmQmh {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.iwBogLtjcmGg:hover,
.zxRoDvPEGunS:hover {
background: linear-gradient(
135deg,
var(--eyXZlfaplZZC),
var(--xdGxeIWdcbay),
var(--FDBdaTJRulHr)
);
}
.NuFyXUTQTyHo,
.iwBogLtjcmGg a:hover,
.zxRoDvPEGunS a:hover {
color: var(--sOYqEODheqgQ);
}
.FskibPqTzikK {
margin-bottom: 30px;
padding-top: 12px;
}
.MggdRVczDDIh {
padding: 0 40px;
padding-top: 12px;
}
.EQfdHhNtHEFK{
font-size:27px;
text-align:left;
font-weight: bold;
}

.hOCXCeGjLglf {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.ArwJwUECjRcF{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.iJGCokQcJhuH{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--FDBdaTJRulHr);
border: 1px solid var(--LHzVqbJprhZq);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.ULVcQtxwybjk{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--sOYqEODheqgQ);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.ULVcQtxwybjk:active{
background: var(--FDBdaTJRulHr);
}

.ULVcQtxwybjk:disabled{
opacity:.35;
cursor: default;
}

.OOgHUJdSGsnE {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.OOgHUJdSGsnE::-webkit-scrollbar {
display: none;
}

.XXTQZcHPwdDI {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--FDBdaTJRulHr);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.aFnQodOClyeB {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.ewMoCOVcOQCr {
font-size: 14px;
font-weight: 600;
color:var(--sOYqEODheqgQ);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.jXxqdLLifynj {
font-size: 14px;
font-weight: 700;
color: var(--FDBdaTJRulHr);
white-space: nowrap;
}

.tRAGuELpottU {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.HSFiIVYrEzIH {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.RTpsWKJDryOm {
font-size: 13px;
color:var(--wirGyRUseAqj);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.KzTRxifkBrbH{
width: 30px;
height: 30px;
background: var(--LOxxnIyrRbCR);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.KzTRxifkBrbH::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.NvYfWgQIgLXx {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.hfnrcIgsKIYz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.VlAXdzynFtrD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ckhfwgHsccgz {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.hfnrcIgsKIYz img {
border-radius: 22px;
height: auto;
display: block;
}

.RerNYApdWLJd {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--sOYqEODheqgQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.NuFyXUTQTyHo {
color: var(--sOYqEODheqgQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--eyXZlfaplZZC),
var(--xdGxeIWdcbay),
var(--FDBdaTJRulHr)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.NuFyXUTQTyHo:hover {
background-position: 100% 50%;
}
.RerNYApdWLJd strong p{
margin: 0;
}

#QOHUVCCjiTwx {
width: 100%;
border: none;
overflow: hidden;
}


.WINLQwRyhYBi {
transition: filter 0.3s ease, transform 0.3s ease;
}

.WINLQwRyhYBi:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.WzbemHtYQMKs {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.dviXaNBklcau {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.dviXaNBklcau figure{
position:relative;
}
.dviXaNBklcau figure img{
border-radius: 30px;
}
.dviXaNBklcau figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--sOYqEODheqgQ);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.dviXaNBklcau figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.WzbemHtYQMKs span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.LsifICgpkPgE{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.oyfAwLwMYBaS{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--LHzVqbJprhZq) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.qaEawLTYDrEI{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.tTHPyDXrgdAu{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--LHzVqbJprhZq);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--sOYqEODheqgQ);
background:var(--FDBdaTJRulHr);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.tTHPyDXrgdAu:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.tTHPyDXrgdAu:active{
background: rgba(255,255,255,.10);
}

.tTHPyDXrgdAu:disabled{
opacity:.35;
cursor: default;
}

.vgfROWkrGYRo {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.uqZXuVFGyptc {
position: relative;
display: inline-block;
}

.knGTgNJRIrhg {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--LHzVqbJprhZq);
}


.PMMulgertxPX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#xsmUHJjwEuwR:checked + .knGTgNJRIrhg .PMMulgertxPX {
transform: rotate(180deg);
}

.NiwgOIVvxvgo {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--TboLJWotaqbo);
border: 1px solid  var(--LHzVqbJprhZq);
}
.iZaOzSVIAklG{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#xsmUHJjwEuwR:checked ~ .NiwgOIVvxvgo {
display: flex;
flex-direction: column;
}


.NiwgOIVvxvgo .IOtKVNdjkKTD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--sOYqEODheqgQ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.NiwgOIVvxvgo .IOtKVNdjkKTD:hover {
background: var(--sOYqEODheqgQ);
color: var(--FDBdaTJRulHr);
}

.HpLlhqaAnIBX {
background-color: var(--LOxxnIyrRbCR);
color: var(--sOYqEODheqgQ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.HpLlhqaAnIBX:hover {
background-color: var(--FDBdaTJRulHr);
}

.HpLlhqaAnIBX a {
color: var(--sOYqEODheqgQ);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.JBQskACXNJVP{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--LHzVqbJprhZq);
padding: 10px;
color: var(--sOYqEODheqgQ);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--LHzVqbJprhZq);
color: var(--sOYqEODheqgQ);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--LHzVqbJprhZq);
color: var(--sOYqEODheqgQ);
}



.LdKcvdZGWMOe {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.LdKcvdZGWMOe figure{
cursor:pointer;
}

.IOcyJDgwVXEJ{
display: grid;
gap: 20px;
color:var(--sOYqEODheqgQ);
}

.xjtTBYnNHRsE  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--FDBdaTJRulHr);
border-radius: 8px;
}

.xjtTBYnNHRsE h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.xjtTBYnNHRsE h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.yxcjvGaYmcNj{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.yxcjvGaYmcNj p{
margin:0;
}
input[type="checkbox"]:checked ~ .xjtTBYnNHRsE h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .yxcjvGaYmcNj{
display:block;

}

.NRViSYCqwYgY {
color: var(--sOYqEODheqgQ) ;
padding:32px 40px;

}
.RsaiIWqaKwdR a{
text-decoration: none;
}

.EovGfGDlOIvZ,
.ndQlvIQtRQdw{

}

.StFfhDdHnJZq{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.StFfhDdHnJZq figure{
max-width: 70px;

}

.rPAvwQDwqdhZ {
display:flex;
flex-direction:column;
width:50%;
}
.TVKeVKRfYEXu {
display: flex;
align-items: center;
justify-content: space-around;
}


.SWOGdkVvyZYt {
width:50%;
}

.hosuODJMCrHC {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.NtxPhtpWOiCE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.dkruAYjyyMRz {
margin: 0;
padding: 0;
}


.RsaiIWqaKwdR:hover {
border-bottom: 1px solid var(--FDBdaTJRulHr);
}

.HlQiYPFNHpah{
display: flex;
justify-content: center;
}

.cxdbHSwqELHn {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--sOYqEODheqgQ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.cxdbHSwqELHn:hover {
opacity: 1;
}

.cxdbHSwqELHn::after,
.cxdbHSwqELHn::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--sOYqEODheqgQ);
}

.cxdbHSwqELHn::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.cxdbHSwqELHn::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.OzKDnCFInSgV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ruxEtVcFeIpI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.nhoYESOBQbeR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QbrgAOqmuati {
display: flex;
align-items: center;
}

.wMFQCoDBkmfb {
color: var(--sOYqEODheqgQ);
text-decoration: none;
transition: color .2s;
}

.wMFQCoDBkmfb:hover {
text-decoration: underline;
color: var(--IFDcGwcBJhhj);
}

.wMFQCoDBkmfb[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.WtBWAAbRnklj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.EWXAzRJAhxcz{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.HyyBLxWWffqn{
display: block;
}

.PCqUcRAIfFlm{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.bFRIhKBSrwVw{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.ntWZQkGWCZnM{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.MewgNdyfjJWx{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.yJUbDjpnhIIS{
position: relative;
z-index: 2;
width:50%;

}

.cjmypormMuBw{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.zQcqFYThvvkA{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.eUBFBczjAjFQ{
position: relative;
z-index: 2;
width:50%;
}

.KPvKlTOGTrVn{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --lVcbwMCjhqvN);
}


.oqCULRzGgzoz{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.VbAAobenWBQu{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.VbAAobenWBQu span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.oqCULRzGgzoz.is-scratching + .VbAAobenWBQu span,
.oqCULRzGgzoz ~ .VbAAobenWBQu span{
opacity: 1;
transform: scale(1);
}
.VbAAobenWBQu span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.pBqhIMbdZrLf{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.EWXAzRJAhxcz.is-result
.MewgNdyfjJWx{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.EWXAzRJAhxcz.is-result .pBqhIMbdZrLf{
display: flex;
transform: translateY(0);
opacity: 1;
}

.EWXAzRJAhxcz.is-result .eUBFBczjAjFQ{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.OhQHfOiCxEnn{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.OWDsYUvKLsXt{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.OWDsYUvKLsXt:hover{
transform: translateY(-1px);
opacity: .95;
}

.lfpdDfQYwjZj{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.lfpdDfQYwjZj img {
display: block;
}


.BCfDNNlPaBRL,
.bFKWlugtXghU{
display: flex;
flex-direction: column;
gap: 30px;

}
.BCfDNNlPaBRL{
flex: 1;
justify-content: end;
}

.BMFJSJjoOlUz{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--sOYqEODheqgQ);
transition: all 0.2s ease;
text-decoration: none;
}
.BMFJSJjoOlUz span {
font-size: 18px;
font-weight: 400;

}
.BMFJSJjoOlUz:hover {
transform: translateY(-2px);
}

.wqGUOfydmDDA{
color: var(--LHzVqbJprhZq);
}
.LPgpnMvndNYN{
font-size: 42px;
margin:0;
line-height: 32px;
}

.sgyMYADyrTSx{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.evMVcASyRfUK{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.IATYtZkjTkSQ .BMFJSJjoOlUz::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--lVcbwMCjhqvN);
}
.sgyMYADyrTSx span{
position: relative;
}
.sgyMYADyrTSx span:first-child{
padding-left: 15px;
}
.sgyMYADyrTSx span:last-child{
padding-left: 20px;
}
.sgyMYADyrTSx span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.sgyMYADyrTSx span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.xOFEKPhkjtRM .BMFJSJjoOlUz::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--lVcbwMCjhqvN);
}


@media(max-width: 1100px){
.dlVZdsuyILcW {
gap:10px;

}
.bFvKOjSQLPKK {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.LeLPKRYvtcoE {
grid-template-columns: repeat(2, 1fr);
}
.evMVcASyRfUK{
width:100%;
}
.BMFJSJjoOlUz{
min-width: 350px;
}
.LPgpnMvndNYN{
font-size: 32px;
line-height: 32px;
}
.sgyMYADyrTSx{
gap: 10px;
justify-content: center;
}
.bFKWlugtXghU{
width: 100%;
gap: 10px;
text-align: center;
}
.BCfDNNlPaBRL{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.vOKtbJiTvVQG{
min-width:250px;
gap: 0;
}
.vOKtbJiTvVQG p{
margin-bottom: 0;
}

.BMFJSJjoOlUz{
font-size: 20px;
min-width: 300px;
}
.bFKWlugtXghU .KLRyHkTTMDfr{
min-width: 250px;
}
.lfpdDfQYwjZj{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.lfpdDfQYwjZj .NneFUXXghSRT img{
max-width:500px;
}
}

@media(max-width: 768px){
.uByonZxpNkwR,
.MggdRVczDDIh,
.NRViSYCqwYgY,
.FqOfWRsfmPIz{
margin-left: 0;
}
.MibLGvgvtfUZ{
position: static;
}
.uNgJVFhIGYOB{
margin-left:20px;
}
.eqVLAejqUAiT{
display: none;
}
.uZujecvviEaN{
transform: translateX(-100%);
}
.uZujecvviEaN.fPZUQlWvDAAy {
transform: translateX(0);
}
.vUYIagHrYJRN.gURQHbKZcDCv {
opacity: 1;
visibility: visible;
}
.DjNHXWbkrbRQ {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.iwBogLtjcmGg span,
.qDiYjnoDNkMp{
display:none;
}
.zxRoDvPEGunS,
.iwBogLtjcmGg{
padding: 7px;
}

.iWLmZZCgMcdD{
padding: 0 16px;
}
.iwBogLtjcmGg:first-child{
background: linear-gradient(
135deg,
var(--eyXZlfaplZZC),
var(--xdGxeIWdcbay),
var(--FDBdaTJRulHr)
);
}
.dlVZdsuyILcW {
justify-content: end;
}
.uZujecvviEaN .AVvtlJgSOqZY {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.HysWFJZQJLdO{
top: 0;
}
.AVvtlJgSOqZY .tQTdUzoSbYLC{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.RerNYApdWLJd {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.hfnrcIgsKIYz {
height: unset;
min-height: 200px;
}
.HaXRjspgJIwr{
flex-wrap: wrap;
}
.gTxZofMMpLBX:nth-child(1){
width: 100%;
justify-content: center;
}
.gTxZofMMpLBX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gTxZofMMpLBX:nth-child(3) {
width: 50%;
}
.WXQqrlZihSNJ{
padding: 0;
}
.TVKeVKRfYEXu {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.rPAvwQDwqdhZ {
width:100%;
font-size:16px;
}
.SWOGdkVvyZYt {
width:100%;
}

.IOtKVNdjkKTD {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.QzXYfYjAetoD{
display:flex;
}
.peOwwEpQwiTK{
display:none;
}
.EQfdHhNtHEFK{
font-size: 21px;
}
}
@media(max-width: 576px){
.MibLGvgvtfUZ{
margin-left: 0;
align-items: center;
}

.uNgJVFhIGYOB{
order: 2;
}
.MggdRVczDDIh,
.NRViSYCqwYgY,
.MibLGvgvtfUZ {
padding: 8px 15px;
}
.uNgJVFhIGYOB img {
width: 50px;
}

.RerNYApdWLJd {
font-size: 20px;
gap: 20px;
width: 95%;
}
.RerNYApdWLJd div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.LeLPKRYvtcoE {
grid-template-columns: repeat(1, 1fr);
}

.bFvKOjSQLPKK {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.KYquaNFpzBQy{
flex-direction: column;
align-items: center;
}

.vKVRMElChDIV {
padding-left: 10px;
}

.NuFyXUTQTyHo {
font-size: 20px;
padding: 10px 20px;

}
.BMFJSJjoOlUz{
min-width: 300px;

}
.sgyMYADyrTSx span{
font-size:16px;
}
.pBqhIMbdZrLf{
flex-direction: column;
align-items: center;
justify-content: center;
}
.pBqhIMbdZrLf{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.OhQHfOiCxEnn{
max-width: 100%;
}
.MewgNdyfjJWx{
flex-direction:column;
}

.eUBFBczjAjFQ,
.yJUbDjpnhIIS{
width:100%;
}
}
